<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="builtin server" type="PhpBuiltInWebServerConfigurationType" factoryName="PHP Built-in Web Server" document_root="$PROJECT_DIR$" port="9000" router_script="$PROJECT_DIR$/localrouter.php" use_router_script="true">
    <method v="2" />
  </configuration>
</component>